<bugID>615791<Summary>Web console doesn't support high contrast mode on Windows</Summary><Description>It looks like the Web console might be using hard coded white instead of one of the system colors. I'll attach a screenshot.</Description></bugID>